[L10n][Settings]Songhay: The word "Default Media Location" in Media Storage is displayed with truncation.

RESOLVED WONTFIX

Status

Mozilla Localizations
son / Songhay
RESOLVED WONTFIX
3 years ago
2 years ago

People

(Reporter: helen(leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-v2.5 affected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
[1.Description]:
[L10n][FlameKK v2.2&v2.5&master][Settings]Songhay: The word "Default Media Location" in Media Storage at Settings app is displayed with truncation and it should be normal.

See attachment:Songhay_Settings_Media Storage.png

[2.Testing Steps]: 
1. Set your phone language as Songhay.
2. Launch Setting -> Media Storage.
3.Swipe down to the bottom.

[3.Expected Result]: 
3.The word "Default Media Location" should be displayed normally.

[4.Actual Result]: 
3.The word "Default Media Location" is displayed with truncation.

[5.Reproduction build]: 

Device: FlameKK Master 512mb build (Affected):
Build ID               20151124013632
Gaia Revision          ea673b5c4cc19c3daca072691a659c68e4c6937f
Gaia Date              2015-11-23 16:41:08
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/19d89caa664dd9309c796929225ee409df5d1ee4
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151124.005539
Firmware Date          Tue Nov 24 00:55:49 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

FlameKK v2.5 512mb build (Affected):
Build ID               20151125234005
Gaia Revision          93b8bf2de3258c25199d97036c50a87667059148
Gaia Date              2015-11-25 10:29:48
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a883c12a75da3fa58b64bcb94923b013c71f546a
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151125.224957
Firmware Date          Wed Nov 25 22:50:06 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

FlameKK v2.2 512 mb build (Affected):
Build ID               20151125032502
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/462d8e9208ea
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151125.065326
Firmware Date          Wed Nov 25 06:53:36 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0


[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
Free Test
(Reporter)

Comment 1

3 years ago
Created attachment 8692445 [details]
Songhay_Settings_Media Storage.png
(Reporter)

Updated

3 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → affected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected

Comment 2

2 years ago
We've stopped shipping Firefox OS for phones. Thus resolving this as WONTFIX.

Thank you for testing and reporting.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.